<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_ConnectionSetup_v1_0_31247_2" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">36dfd3fa-ca2d-4143-8a62-1be6c736f237</Guid>
  </Item>
</Items>
